## Function `decFK5toFK4Radians( raFK5, decFK5, bepoch )`

Description:
  Converts a J2000.0 FK5 position to B1950.0 FK4 yielding Declination. This assumes zero proper motion, parallax and radial velocity in the FK5 frame.

Parameters:
  `raFK5` (floating point)
    right ascension in J2000.0 FK5 system (radians)
  `decFK5` (floating point)
    declination in J2000.0 FK5 system (radians)
  `bepoch` (floating point)
    Besselian epoch

Return Value (floating point):
  right ascension in the FK4 system (radians)

Signature:
  `double decFK5toFK4Radians(double, double, double)`